PCL_OPENNI_FEATURE_PERSISTENCE(1)

NAME
pcl_openni_feature_persistence - pcl_openni_feature_persistence

DESCRIPTION
OpenNIFeaturePersistence - show persistent features based on the MultiscaleFeaturePersistence class using the FPFH features usage: pcl_openni_feature_persistence <device_id> <options> where options are:

-octree_leaf_size X = size of the leaf for the octree-based subsampling filter (default: 0.02

-normal_search_radius X = size of the neighborhood to consider for calculating the local plane and extracting the normals (default: 0.041

-persistence_alpha X = value of alpha for the multiscale feature persistence (default: 1.2

-scales X1 X2 ... = values for the multiple scales for extracting features (default: 0.21 0.32

AUTHOR
pcl_openni_feature_persistence is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).